"Browse Host" = "Spana in värdens filer";
"Browse" = "Bläddra";
"Clear Completed" = "Rensning klar";
"Clear" = "Rensa";
"Download Selected Files" = "Ladda ner markerade filer";
"Download" = "Nerladdning";
"Filter Results" = "Filtrera resultat";
"Filter" = "Filtrera";
"Pause Download" = "Pausa nerladdningen";
"Pause" = "Paus";
"Remove Connection" = "Ta bort anslutning";
"Remove Download" = "Ta bort download";
"Remove" = "Ta bort";
"Resume Download" = "Återuppta nerladdning";
"Resume" = "Återuppta";
"Reveal in Finder" = "Visa i Explorer";
"Reveal" = "Visa";